Sie sind nicht angemeldet.

1

Samstag, 3. September 2016, 12:35

Modul für LINDA

Hallo, ich suche für LINDA das Modul für den Aerosoft Airbus die ältere Version. Es gibt eine neue 4.3 v2, ich brauche aber die Version 4.3, also ohne v2. Der Link, funktioniert leider nicht, daher meine Frage, ob ich die noch irgendwo her bekomme.
Gruß Max :rundum:

2

Samstag, 3. September 2016, 12:46

Hallo,

schau mal hier:
https://www.dropbox.com/sh/pjjrtpf7co0hn…6eIzN7MTIa?dl=0



ich hab allerdings grade keinen Überblick mehr, inwiefern diese(s) Modul(e) vollständig oder funktionsfähig ist(sind).
Musst Du ein wenig probieren.
Günter

endlich Berliner! :lol:
i7 930@4.2Ghz WaKü, GTX 580 3GB, 12GbRAM1600, Win10 64 Prof


Es hat sich bereits 1 registrierter Benutzer bedankt.

Benutzer, die sich für diesen Beitrag bedankt haben:

Campino (04.09.2016)